Subject: Re: HFL Chat Log out
From: Phaedrus Arif <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 20 May 2019 16:16:28 +0530

Hi Pritish

I use admin id to login. So if possible you could use a different login or
let me know if you want me to use a different login.

Thanks

On Thu, 16 May 2019, 21:47 Pritish Nandi, <[email-masked]> wrote:

> Hi All,
>
> I have not been informed about the dedicated login for Arif. I was using
> the login [email-masked] which I am not sure if allocated to Arif. If
> yes then will be using a different login from next time.
>
> Warm Regards,
> Pritish
>
> ------------------------------
> *From: *"deeksha" <[email-masked]>
> *To: *"Pritish Nandi (LSM)" <[email-masked]>
> *Cc: *"ashish dabral" <[email-masked]>, "Phaedrus Arif" <
> [email-masked]>
> *Sent: *Thursday, 16 May, 2019 21:44:47
> *Subject: *Re: HFL Chat Log out
>
> Hi guys,
>
> Please decide your log ins . One log should be allocated to Arif and we
> should not use that internally in office, not during hours when Arif logs
> in.
>
> Regards,
> Deeksha
>
> Sent from my iPhone
>
> On 16 May 2019, at 19:59, Pritish Nandi <[email-masked]> wrote:
>
> Hi Ashish,
>
> Just to keep you infomed that I was logged out in the middle of 2 chats in
> HFL by Arif.
>
> Regards,
> Pritish Nandi
>
>
>